@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
body{
    font-family: "微軟正黑體",  "Inter", sans-serif;
}
.path p, .path p a{ display: none;}
.edit{ padding: 0px 0;}
.info_fix { display: none;}

.main_part{ max-width: 1400px;}
.pageIndex #content_main{background-image: url(https://pic03.eapple.com.tw/newbound/in-bg.jpg);background-position: top;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.main_header_area {
    box-shadow: 0px 1px 5px rgba(0 0 0 / 15%);
    transition: all 0.5s ease;
    margin: 0;
    border-radius: 0;
  }
  
  .header_area{
    padding: 0;
    background: #ffffffde;
    position: fixed;
    transition: 0.5s;
  }

  .header_area.sticky{ background: #fff;}

  .nav-header{ max-width: 220px;}
  .nav-brand{ width: 220px; margin-top: 8px;}
  
  .main_header_area .container { 
    max-width: 80%;
    transition: 0.3s;
  }
  .header_area.sticky .main_header_area .container { 
    max-width: 95%;
  }
  
  .navigation {
    grid-template-columns: 315px 1fr;
  }
  
  .stellarnav{
    padding: 1% 0;
  }

  .stellarnav ul ul{
    width: 180px;
  }
  .stellarnav > ul > li.drop-left > ul{
    right: unset;
    left: 14px;
  }
  .stellarnav li.drop-left ul ul{
    right: 178px;
  }
  .stellarnav li.drop-left li.has-sub > a:after{
    border-right:6px solid #015DBB;
  }
  .stellarnav > ul > li{
    border-right: 0.5px solid #c9c9c9 ;
  }
  .stellarnav > ul > li:last-child{
    border-right: 0px;
  }

  .stellarnav > ul > li > a{
    transition:all 0.5s;
    color: #015DBB;
    font-size: 17px;
    font-family:  "微軟正黑體",  "Inter", sans-serif;
    font-weight: 400;
    margin: 6% 20px;
  }
  
  .stellarnav > ul > li::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    --transition:ease-out 0.5s;
    background-image: url(https://pic03.eapple.com.tw/newbound/nav-ico.png);
    background-size: cover;
  }
  
  .stellarnav li.has-sub > a:after{
    border-top: 6px solid #015DBB;
  }
  
  .stellarnav > ul > li:hover::after {
    opacity: 1;
    top: 0%; /*垂直位置*/
    --transition:ease-out 0.5s;/*變化 var(--transition)*/
  }
  
  .stellarnav > ul > li:hover > a{
    color: #68B4F3;
    transform: translateY(14px);
  }
  
  .stellarnav li li > a , .stellarnav li li.has-sub > a{ 
    padding: 7px 5px;
    transition: all 0.3s;
    border-left:1px solid transparent;
  }
  
  .stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
    color: #68B4F3;
    padding-left:10px;
    border-color:#68B4F3;
  }

  .stellarnav li a{ color: #015DBB;}
  
  .me_tp_features  { display: none; }


  
  /* 漢堡條 */
  .stellarnav .menu-toggle span.bars span {background: #232323;}
  .stellarnav .menu-toggle:after { color: #232323;}
  
  /* close menu 拉出來 */
  .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{
      background: #015DBB;
      color: #fff;
    }
    .stellarnav .icon-close:before{
      border-bottom: solid 3px #fff;
    }
    .stellarnav .icon-close:after{
      border-bottom: solid 3px #fff;
    }
    .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{
      background: #fff;
    }
    .stellarnav a.dd-toggle .icon-plus:before{
      border-bottom: solid 3px #92CAF6;
    }
    .stellarnav a.dd-toggle .icon-plus:after{
      border-bottom: solid 3px #92CAF6;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle{
      padding: 11px;
      top: -24px;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle:before{
        display: none;
    }
    .stellarnav.mobile li.open{
      background: transparent;
    }
    .stellarnav.mobile ul ul{
      width: 100%;
      position: relative;
      left: 0;
    }
    .stellarnav.mobile > ul > li{
      border-bottom: 1px rgba(247, 246, 244, 1) solid;
    }
  
    .stellarnav.mobile li a{ border-bottom: 0px;}
  
    .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{max-width: 100%;}


  @media screen and (max-width:1483px) {
    .main_header_area .container{ max-width: 93%;}
    /* .header_area.sticky .stellarnav{
        padding: 1.5% 0 0px; 
      } */
  }
  @media screen and (max-width:1318px) {
    .stellarnav > ul > li > a{ font-size: 16px;}
  }
  @media screen and (max-width:1282px){
    .main_header_area .container{ max-width: 95%;}
    .header_area.sticky .main_header_area .container{ max-width: 100%; padding: 0px 16px;}
  } 
  @media screen and (max-width:1024px) {
    .header_area{ background: #fff;}
  }
  @media screen and (max-width:768px) {
    .nav-brand{width: 190px; margin-top: 4px;}
    .stellarnav > ul > li{ border-right: 0px;}
    .stellarnav > ul > li::after{ top:15px!important; left: 14px;}
    .stellarnav > ul > li.has-sub::after{ top:34px!important; left: 14px;}
    .stellarnav > ul > li:hover > a{
      transform: translateY(0px);
    }
    .stellarnav li li > a, .stellarnav li li.has-sub > a{padding: 10px 29px; }
    .stellarnav.mobile{ top: -4px;}
    .stellarnav > ul > li.drop-left > ul{ left: 0PX;}
  }
  @media screen and (max-width:570px) {
    .stellarnav.mobile{ top: 9px;}
  }


/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/* 展示footer demo */
.footer_logo{ display: none;}
.footer_info ul { display: none;}
.copy{ display: none;}
.box_link{ display: none;}
.footer {
    border-top: none !important;
    padding:0 0;
    height:305px;
    background-image: url(https://pic03.eapple.com.tw/newbound/footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.fix_ri{display: block!important;}

@media screen and (max-width:1400px) {
    .footer{ height: 225px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product_menu_list { display: none;} 
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 1024px) {
    .bannerindex{ margin-top: 151px; }
}

@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;  margin-top: 57px; }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}


/*內頁BANNER 設定*/
.banner { display: flex; align-items: center; justify-content: center ;position: relative; background-size: cover; background-position:center; background-repeat: no-repeat; min-height: 320px; margin-top: 83px;}

.banner h5 {  font-family: "微軟正黑體",  "Inter", sans-serif;  font-size: 36px; color: #fff; display: flex; flex-wrap: wrap; justify-content: center ; z-index: 12; text-shadow:  5px 5px 8px #0000005c;}

.banner { background-image: url(https://pic03.eapple.com.tw/newbound/ban-all.jpg); background-position: left;}


@media screen and (max-width:1024px) {
  .banner { margin-top: 149px;}
}

@media screen and (max-width:768px) {
  .banner { min-height: 250px; margin-top: 57px;}
}

@media screen and (max-width:550px) {
    .banner h5:before{ font-size: 60px;}
}

@media screen and (max-width:500px) {
    .banner { min-height: 130px!important;}
    .banner h5{font-size: 26px;}
    .banner h5:before{ font-size: 44px;}
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



.module_i_news .title_i_box h4{ font-size: 36px; color: #015DB8; font-weight: bold; display: flex; flex-direction: column; justify-content: center;}
.module_i_news .title_i_box h4::before{ content: "CASE"; color: #0085DE; font-size: 28px; font-weight: 900;}
.module_i_news section{ margin: 60px auto 20px; max-width: 1400px;}

.i_blog_ri h5{font-size: 22px; font-weight: bold; color: #015DB8;}
.i_blog_ri em{ color: #0085DE;}
.i_blog_ri p{ color: #000;}
.module_i_news li a:after{ border: 2px #8FC7F3 dashed; background: unset;}
.module_i_news li a:before{
  top: 50%;
    left: 50%;
    bottom: unset;
    right: unset;
    transform: translate(-50%, -50%);
    letter-spacing: 2px;
    font-size: 22px;
    font-family: "Inter", sans-serif;
    color: #B8DBF6;
    font-weight: bold;
    text-align: center;
}
.animated-arrow{ background: transparent; border: 1px solid #0083DC; color: #0083DC; width: 180px; transition: 0.5s;}
.animated-arrow:hover{ background: #68B4F3; color: #fff; border: 0px;}

.blog_page #content,.blog_in_page #content{ background-image: url(https://pic03.eapple.com.tw/newbound/in-bg.jpg); background-size: cover; background-position: center;}


/* 文章管理 */
h5.blog_le_t{ color: #346AB6;}
h5.blog_le_t em{ color: #003661;}
h4.blog_category_title{font-size: 28px; color: #015DB8;}
h4.blog_category_title span{font-size: 24px;}
/*文章管理/外層＝＝*/
.module_i_news { padding: 0 20px 50px 20px; }
.module_i_news ul, .blog_subbox {    display: grid;    gap: 10px;}
.module_i_news li , .subbox_item {    width: 100%;border-bottom: unset;}
.module_i_news li a , .subbox_item a {
	padding: 5px;
	display: flex;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    flex-wrap: wrap;
}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none;}
.i_blog_le, .i_blog_ri {    width: 100%;}
.blog_list_le { width: 100%; }
.blog_list_ri {  width: 100%;  padding: 0 0 0 10px;  position: relative; }

.i_blog_le , .blog_list_le{    /*position: relative;    padding-bottom: 100%;    height: 0;*/}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */

.blog_list_ri h5 {
    font-size: 22px;
    color: #015DB8;
    display: block;
}
.blog_list_ri em{
  color: #0085DE;
}
.blog_list_ri p {
    margin-top: 10px;
    line-height: 180%;
    color: #000;
    -webkit-line-clamp: 3;
    min-height: 80px;
	letter-spacing: 1px;
}


.subbox_item a:before {
    top: 50%;
    left: 50%;
	bottom:unset;
	right:unset;
    transform: translate(-50%, -50%);
    letter-spacing: 2px;
	font-size: 22px;
  font-family: "Inter", sans-serif;
	color:#B8DBF6;
  font-weight: bold;
  text-align: center;
}
.subbox_item a:after {
    border: 2px #8FC7F3 dashed;
}

/*側邊*/
.blog_le .accordion {
    border: unset;
    border-radius: 0px;
}
.blog_le .accordion > li{transition:all 0.3s;border-bottom: 1px solid #0083DC;}
.accordion li .link a{ color: #0083DC;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #68B4F3 !important;}
.submenu a:hover {    background: #68B4F3;}
.submenu li.on_this_category a, .submenu a:hover{ background: #C6C6C6; }

/*首*/
.module_i_news ul{ grid-template-columns:1fr 1fr 1fr 1fr;}
/*功*/
.blog_subbox{ grid-template-columns:1fr 1fr 1fr;}
.blog_subbox:before{content:none;}
/*文章管理/內層＝＝*/
.blog_back a.article_btn_back, .blog_back a.article_btn_prev, .blog_back a.article_btn_next {
    background: unset;
    color: #0083DC;
    border: 1px solid #0083DC;
	transition:.3s;
}

.blog_back a.article_btn_back:hover, .blog_back a.article_btn_prev:hover, .blog_back a.article_btn_next:hover {
    background: #68B4F3;  border: 0px;
    color: #fff;
}

.subbox_item a:after {  background: rgb(255 255 255 / 0%); }

.news_related {
  background: #b8dbf62b; padding: 40px 15px;
}
.news_related h6 span:before{
  color: #003661;
}
.lastPage{
  background: transparent; color: #0083DC; border: 1px solid #0083DC; transition: 0.5s;
}

.lastPage:hover{background: #68B4F3;  border: 0px;
    color: #fff; }

@media screen and (max-width: 1200px) {
  /*文章管理*/
  .blog_list_ri h5 {
      margin-top: 0;
      font-size: 20px;
  }
  
  .blog_list_ri p {
      margin-top: 10px;
  }
  }
  
  @media screen and (max-width: 1024px) {
    /*文章管理/＝＝＝＝＝*/
    .module_i_news ul{grid-template-columns:1fr 1fr 1fr;}
    .header_area {  padding: 0px; }
    .blog_subbox{grid-template-columns:1fr 1fr;}
    }
  @media screen and (max-width: 768px) {
      
      /*文章管理/＝＝＝＝＝*/
      h4.blog_category_title{font-size: 24px;}
      h4.blog_category_title span{font-size: 20px;}
      .module_i_news ul{grid-template-columns:1fr 1fr;}
      
  }

  @media screen and (max-width:662px) {
    .subbox_item a:before{font-size: 18px; text-align: center;} 
  }
  @media screen and (max-width: 600px) {
    /*文章管理/＝＝＝＝＝*/
    .module_i_news ul , .blog_subbox{grid-template-columns:1fr 1fr;}
    h4.blog_category_title{font-size: 20px;}
    h4.blog_category_title span{font-size: 18px;}
    
    .blog_list_le {
        width: 100%;
    }
    .blog_list_ri {
        padding: 20px 10px 30px 10px;
        width: 100%;
    }
    .blog_list_ri h5 {
        font-size: 18px;
    }
    .blog_list_ri em {
        position: inherit;
    }
    
    .blog_list_ri p {
        margin-top: 15px;
        font-size: 14px;
        min-height: unset;
    }
    }

    @media screen and (max-width:430px) {
      .module_i_news ul , .blog_subbox{grid-template-columns:1fr;}
    }



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/* 聯絡我們 */
/* .contact_page .main_part{ max-width: 1500px;} */
.contact_page #content{ background-image: url(https://pic03.eapple.com.tw/newbound/in-bg.jpg); background-size: cover; background-position: center;}

.contact_content .information_left{ display: none;}
.contact_editbox{ padding: 0px 0px;}
.contact_content .information_right{ width: 100%; padding-left: 0px; max-width: 1500px; display: flex; flex-direction: column; margin: auto ; padding: 0px 32px ;}


.i_contact_box section{ max-width: 1400px;}
/* 聯絡我們 */
.blank_letter{ color: #003661; font-size: 24px;  }
.contact_form{ grid-gap:30px 40px; grid-template-columns:1fr 1fr;}
.contact_form li{ grid-template-columns:132px 1fr;}
.contact_form li.last{ justify-content: flex-start; margin-top: 0px; }
.contact_form li.last blockquote{ color: #0083DC;
  }
.contact_form li.last blockquote, .contact_form li.last cite{ border: 1px solid #0083DC; }
.contact_form li.last cite{ color: #fff; background: #68B4F3; border: 0px;
}
/* .contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert{ display: unset;} */
.contact_form li .form__label{max-width: 132px;  font-size: 16px; text-align: left;}


@media screen and (max-width:980px) {
  .contact_form{ grid-template-columns:1fr;}
  .contact_form li.last{ justify-content: center;}
}

@media screen and (max-width:600px) {
    .contact_form li .form__label{ background: transparent; max-width: 114px;}
    .contact_form li .form__label{ font-size: 15px; }
}

@media screen and (max-width:450px) {
  .contact_content .information_right{ padding: 0 10px;}
  .contact_form li{  grid-template-columns:1fr;}
}





.car_page .information_left {
    display: block;
}
body.car_page .footer_info li p:before{
    position: initial;
    display: inline;
}
.contact_le_map a{background: #2a93d8; }




@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 55px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




